<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <base href="/">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Registration</title>
    <!-- Bootstrap core CSS -->
    <link href="/css/bootstrap.css" rel="stylesheet">
    <!-- Preloader CSS -->
    <link rel="stylesheet" href="/css/preloader.css">
    <!-- DL Menu CSS -->
    <link href="/js/dl-menu/component.css" rel="stylesheet">
    <!-- Slick Slider CSS -->
    <link href="/css/slick.css" rel="stylesheet"/>
    <link href="/css/slick-theme.css" rel="stylesheet"/>
    <!-- jquery.bxslider CSS -->
    <link href="/css/jquery.bxslider.css" rel="stylesheet">
    <!--Player Css-->
    <link href="/js/jplayer/jplayer.uno.css" rel="stylesheet"/>
    <!--black-style Css-->
    <link href="/css/black-style.css" rel="stylesheet"/>
    <!-- Fav icon -->
    <link rel="icon" type="icon" sizes="96x96" href="/fonts/fav.png">
    <link href="/css/font-awesome.css" rel="stylesheet">
    <link href="/css/svg-icons.css" rel="stylesheet">
    <!-- Pretty Photo CSS -->
    <link href="/css/prettyPhoto.css" rel="stylesheet">
    <!-- animation CSS -->
    <link href="/css/animation.css" rel="stylesheet">
    <!-- Range slider CSS -->
    <link href="/css/range-slider.css" rel="stylesheet">
    <!-- Typography CSS -->
    <link href="/css/typography.css" rel="stylesheet">
    <!-- Widget CSS -->
    <link href="/css/widget.css" rel="stylesheet">
    <!-- Shortcodes CSS -->
    <link href="/css/shortcodes.css" rel="stylesheet">
    <!-- Custom Main StyleSheet CSS -->
    <link href="/style.css" rel="stylesheet">
    <!-- Color CSS -->
    <link href="/css/color.css" rel="stylesheet">

    <!-- Responsive CSS -->
    <link href="/css/responsive.css" rel="stylesheet">
</head>
<body class="msl-black">
<!--Loader Wrapper Start-->
<div id="loader-wrapper">
    <div id="loader"></div>
    <div class="loader-section section-left"></div>
    <div class="loader-section section-right"></div>
</div>
<!--Loader Wrapper End-->
<!--Kode Wrapper Start-->
<div class="kode_wrapper">
    <th:block th:include="fragments/header :: header">...</th:block>

    <!--Sub Banner Wrap Start-->
    <div class="sub-banner">
        <div class="container">
        </div>
    </div>
    <!--Sub Banner Wrap End-->
    <!--Main Content Wrap Start-->
    <div class="kode_content_wrap">
        <section>
            <div class="container">

                <div class="row">
                    <div class="col-md-6 col-sm-6">
                        <div class="widget-contact">

                            <p>
                                <i th:if="${error}" class="error" th:text="${error}" style="font-weight: bolder; color: #ba4543">
                                </i>
                            </p>

                            <div id="errorMSG" style="font-weight: bolder; color: #ba4543"></div>

                            <form id="regForm" action="#" th:action="@{/registration}" th:object="${user}" method="post" class="light_bg comment-form">
                                <div class="kode-left-comment-sec" >
                                    <div class="kf_commet_field col-md-3">

                                        <input type="text" id="username" th:field="*{username}" name="username" placeholder="Username" size="30"/>
                                        <br/>
                                    </div>
                                    <div class="kf_commet_field col-md-3">
                                        <input type="password" th:field="*{password}" name="password" placeholder="Password" id="passField" size="30"/>
                                        <br/><br/>
                                    </div>
                                    <div class="kf_commet_field col-md-3">
                                        <input type="password" th:field="*{passwordConfirmation}" name="password" placeholder="Password Confirmation" id="passField2" size="30"/>
                                        <br/><br/>
                                    </div>

                                    <p class="form-submit "><input type="submit" value="Register" class="submit btn-1 theme-bg"/></p>
                                </div>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
        </section>
    </div>
    <!--Main Content Wrap End-->


    <div class="msl-flicker">
        <!--Flicker Slider Wrap Start-->
        <div class="flicker-slider">
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker1.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker2.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker4.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker5.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
            <!--Flicker Slider Thumb Start-->
            <div class="thumb">
                <img src="extra-images/flicker3.jpg" alt="KODEFOREST">
            </div>
            <!--Flicker Slider Thumb End-->
        </div>
        <!--Flicker Slider End-->
    </div>
    <!--Flicker Slider Wrap End-->

    <!--Footer Wrap Start-->
    <footer class="msl-footer">
        <div class="logo">
            <a href="index-2.html"><img src="images/footer-logo.png" alt="KODEFOREST"></a>
        </div>
        <div class="text">
            <ul class="msl-social">
                <li><a href="https://www.facebook.com/" title="facebook"><i class="fa fa-facebook"></i></a></li>
                <li><a href="https://twitter.com/" title="twitter"><i class="fa fa-twitter"></i></a></li>
                <li><a href="https://www.linkedin.com/" title="linkedin"><i class="fa fa-linkedin"></i></a></li>
                <li><a href="https://www.youtube.com/" title="youtube"><i class="fa fa-youtube-play"></i></a></li>
                <li><a href="https://www.instagram.com/" title="instagram"><i class="fa fa-instagram"></i></a></li>
                <li><a href="https://www.pinterest.com/" title="pinterest"><i class="fa fa-pinterest-p"></i></a></li>
            </ul>
        </div>
    </footer>
    <!--Footer Wrap End-->

    <!--Copy Right Wrap Start-->
    <div class="msl-copyright theme-bg">
        <div class="container">
            <!--Navigation Start-->
            <nav class="navigation pull-right">
                <ul>
                    <li class="active">
                        <a href="index-2.html">Home</a>
                    </li>
                    <li>
                        <a href="about-us.html">Playlists</a>
                    </li>
                    <li>
                        <a href="#">Community</a>
                    </li>
                    <li  >
                        <a href="#">Contact Us</a>
                    </li>
                </ul>
            </nav>
            <!--Navigation End-->
        </div>
    </div>
    <!--Copy Right Wrap End-->
</div>
<div class="sidebars">
    <div class="sidebar right">
        <a href="#" class="side_t close_cross" data-action="close" data-side="right"><span></span></a>
        <div class="kode_sidebar_right">
            <a href="#" class="kode_logo"><img src="images/footer-logo.png" alt=""></a>
            <ul class="kode_demos">
                <li>
                    <a href="event-detail.html" data-rel='prettyPhoto'><img src="images/demos/home1.jpg" alt="Default Home Page"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
                <li>
                    <a href="event-organiser.html" data-rel='prettyPhoto'><img src="images/demos/home2.jpg" alt="Home page 2"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
                <li>
                    <a href="shop-items.html" data-rel='prettyPhoto'><img src="images/demos/home3.jpg" alt="Home page 3"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
                <li>
                    <a href="video-list.html" data-rel='prettyPhoto'><img src="images/demos/home4.jpg" alt="Home page 4"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
                <li>
                    <a href="headers.html" data-rel='prettyPhoto'><img src="images/demos/home5.jpg" alt="Home page 5"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
                <li>
                    <a href="blog-detail-leftsidebar.html" data-rel='prettyPhoto'><img src="images/demos/home6.jpg" alt="black version"><span ><i class="fa fa-search-plus" aria-hidden="true"></i></span></a>
                </li>
            </ul>

            <ul class="kf_connect">
                <li class="facebook"><a href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                <li class="twitter"><a href="https://twitter.com/home"><i class="fa fa-twitter"></i></a></li>
                <li class="youtube"><a href="https://www.youtube.com/"><i class="fa fa-youtube"></i></a></li>
            </ul>
            <p><i aria-hidden="true" class="fa fa-copyright"></i></p>

        </div>
    </div>
</div>
<div class="search-overlay" id="kode-search-overlay">
    <button class="close-btn" id="close-btn-button"><i class="fa fa-times"></i></button>
    <div id="search-wrapper">
        <form method="get" id="search-from2" action="#">
            <input type="text" value="" placeholder="Search..." id="search-felid">
            <i class="fa fa-search search-icon"><input value="" type="submit"></i>
        </form>
    </div>
</div>
<!--Jquery Library-->
<script src="/js/jquery.js"></script>
<!--Bootstrap core JavaScript-->
<script src="/js/bootstrap.js"></script>
<!--Slick Slider JavaScript-->
<script src="/js/slick.min.js"></script>
<!-- Player JavaScript -->
<script type="text/javascript" src="/js/jplayer/jplayer.jukebox.js"></script>
<script type="text/javascript" src="/js/jplayer/jquery.jplayer.min.js"></script>
<script type="text/javascript" src="/js/jplayer/jplayer.playlist.min.js"></script>
<!--Dl Menu Script-->
<!--<script src="/js/dl-menu/modernizr.custom.js"></script>-->
<script src="/js/dl-menu/jquery.dlmenu.js"></script>
<!--chosen JavaScript-->
<script src="/js/chosen.jquery.min.js"></script>
<!--downcount JavaScript-->
<script src="/js/downcount.js"></script>
<!--Pretty Photo JavaScript-->
<script src="/js/jquery.prettyPhoto.js"></script>
<!--masonry JavaScript-->
<!--<script src="/js/masonry.min.js"></script>-->
<!--Range slider JavaScript-->
<script src="/js/range-slider.js"></script>
<!--Search script JavaScript-->
<script src="/js/search-script.js"></script>
<!--Custom sidebar-->
<script src="/js/sidebar.min.js"></script>
<!-- bxslider-->
<!--<script src="/js/jquery.bxslider.js"></script>-->
<!-- video-->
<script src="/js/video.js"></script>
<!-- stats>
<script src="js/stats.js"></script-->
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;sensor=false"></script>
<!-- waypoint-->
<script src="/js/waypoint.js"></script>
<!--Custom JavaScript-->
<script src="/js/custom.js"></script>

<script>
    $(document).ready(function () {
        $('#latestStrong').hide();
    })
</script>

<script>
    var username = document.getElementById("username");
    var pass = document.getElementById("passField");
    var passConfirm = document.getElementById("passField2");
    var form = document.getElementById("regForm");
    var errorElement = document.getElementById("errorMSG");

    form.addEventListener('submit', function (ev) {
        var messages = [];

        if(username.value.length < 4 || username.value.length > 15){
            messages.push('Username must be between 4 and 15 characters')
        }
        if(pass.value.length < 4 || passConfirm.value.length < 4){
            messages.push('Password must be at least 4 characters')
        }

        if(messages.length >0){
            ev.preventDefault();
            errorElement.innerText = messages.join(', ')
        }
    })




</script>

</body>

<!-- Mirrored from kodeforest.net/html/musicforest/contact-us.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 25 Jan 2020 11:41:49 GMT -->
</html>
